.item-address {
    padding: 30px;
    font-size: 16px;
    font-weight: 400;
    .title-address {
        font-size: 18px;
        font-weight: 500;
        .address-active {
            padding: 4px 8px;
            background-color: rgba(187,107,217,0.2);
            color: #8730A8;
            font-weight: 400;
            font-size: 12px;
        }
    }
}